<?php
/**
 * The template for displaying search results pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package Byakurai
 */

defined( 'ABSPATH' ) || exit;
get_header();
$tmpcontent = false;
?>
	<main id="primary" class="site-main">
		<div id="main-child">
		<?php
		if ( function_exists( 'byakuraitmp_print_search' ) ) {
			$tmpcontent = byakuraitmp_print_search();

		}
		if ( false === $tmpcontent ) {
			get_template_part( 'template-parts/content', 'search' );
		} else {
			edit_post_link( __( 'Edit template search', 'byakurai' ), '', '', $tmpcontent );
		}
		?>
		</div>
	</main><!-- #main -->
<?php
get_sidebar( '1' );
get_sidebar( '2' );
get_footer();
